@font-face {
	font-family: CerebriSans-Bold;
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/CerebriSans-Bold.eot); /* IE9 Compat Modes */
	src: url(../fonts/CerebriSans-Bold.eot) format('embedded-opentype'), /* IE6-IE8 */
	     url(../fonts/CerebriSans-Bold.woff2) format('woff2'), /* Super Modern Browsers */
	     url(../fonts/CerebriSans-Bold.woff) format('woff'), /* Pretty Modern Browsers */
	     url(../fonts/CerebriSans-Bold.ttf) format('truetype'), /* Safari, Android, iOS */
	     url(../fonts/CerebriSans-Bold.svg) format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: CerebriSans-SemiBold;
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/CerebriSans-SemiBold.otf); /* IE9 Compat Modes */
	src: url(../fonts/CerebriSans-SemiBold.ttf) format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: CerebriSans-Medium;
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/CerebriSans-Medium.eot); /* IE9 Compat Modes */
	src: url(../fonts/CerebriSans-Medium.eot) format('embedded-opentype'), /* IE6-IE8 */
	     url(../fonts/CerebriSans-Medium.woff2) format('woff2'), /* Super Modern Browsers */
	     url(../fonts/CerebriSans-Medium.woff) format('woff'), /* Pretty Modern Browsers */
	     url(../fonts/CerebriSans-Medium.ttf) format('truetype'), /* Safari, Android, iOS */
	     url(../fonts/CerebriSans-Medium.svg) format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: CerebriSans-Regular;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/CerebriSans-Regular.eot); /* IE9 Compat Modes */
	src: url(../fonts/CerebriSans-Regular.eot) format('embedded-opentype'), /* IE6-IE8 */
	     url(../fonts/CerebriSans-Regular.woff2) format('woff2'), /* Super Modern Browsers */
	     url(../fonts/CerebriSans-Regular.woff) format('woff'), /* Pretty Modern Browsers */
	     url(../fonts/CerebriSans-Regular.ttf) format('truetype'), /* Safari, Android, iOS */
	     url(../fonts/CerebriSans-Regular.svg) format('svg'); /* Legacy iOS */
}

html, body {
	height: 100%;
}

html {
  scroll-behavior: smooth;
}

.navbar-toggler {
	padding: 0;
}

.container {
	max-width: 1200px;
}

a, .btn, button {
	transition: 0.3s linear;
	outline: none !important;
	box-shadow: none !important;
}

.preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    align-items: center;
    justify-content: center;
}

.preloader.show {
	display: flex;
}

.loader {
  border: 8px solid #cccccc;
  border-radius: 50%;
  border-top: 8px solid #ff7f00;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

.loader-img { position: relative; }

.loader-img p {
    font-size: 22px;
    margin: 15px -55px 0;
    color: #e51937;
}

.loader-img::after {
    background: url(../images/loader.png) no-repeat;
    background-size: 50px;
    content: "";
    height: 50px;
    left: 50%;
    margin-left: -26px;
    position: absolute;
    top: 33px;
    width: 50px;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

header {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
	transition: 0.3s linear;
}

header.fixed-header {
	top: -62px;
}

header.fixed-header .navbar {
	position: relative;
	top: -62px;
	border-bottom: 1px solid #ebebeb;
	box-shadow: 0 0 7px rgba(0,0,0,0.2);
}

header.fixed-header-1 .navbar {
	position: fixed;
	top: 0;
}

header .header-top {
	background-color: #f8f8f8;
	padding: 10px 15px;
	display: flex;
	align-items: center;
	min-height: 60px;
}

header.fixed-header .header-top {
	opacity: 0;
}

header .header-top .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header .header-top ul {
	margin: 0;
}

header .header-top ul li:first-child {
	margin-left: 0;
}

header .header-top ul li {
	display: inline-block;
	margin: 0 10px;
}

header .header-top ul li a,
header .header-top ul li span,
footer .footer-contact li a,
footer .footer-contact li span {
	font: 15px/25px 'CerebriSans-Medium' !important;
	color: #8f8f8f;
	padding-left: 25px;
}

header .header-top ul li a:hover,
header .header-top ul li a:focus,
header .header-top ul li a:active,
footer .footer-contact li a:hover,
footer .footer-contact li a:focus,
footer .footer-contact li a:active {
	color: #096bd8;
}

header .header-top ul li.map span,
footer .footer-contact li.map span {
	background: url("../images/map-marker-icon.png") no-repeat;
}

header .header-top ul li.phone a,
footer .footer-contact li.phone a {
	background: url("../images/phone-icon.png") no-repeat;
}

header .header-top ul li.mail a,
footer .footer-contact li.mail a {
	background: url("../images/mail-icon.png") no-repeat;
}

header .header-top .social-icon {
	display: flex;
	align-items: center;
}

header .header-top .social-icon ul li {
	margin: 0;
}

header .header-top .social-icon .lang {
	margin-left: 40px;
}

header .header-top .social-icon .lang select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	background: none;
}

header .header-orange {
	background-color: #ff7f00;
	padding: 10px 15px;
	display: flex;
	align-items: center;
	min-height: 60px;
}

header .header-orange .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header .header-orange p {
	margin: 0;
	font: 15px 'CerebriSans-Medium';
	color: #ffffff;
}

header .header-orange a {
	margin: 0;
	font: 14px 'CerebriSans-Medium';
	color: #ffffff;
	background: url("../images/right-arrow.png") no-repeat right 5px;
	display: inline-block;
	padding-right: 20px;
}

header .lang span {
	background: url("../images/eng-flag.png") no-repeat 0 3px;
	padding-left: 38px;
	font: 15px 'CerebriSans-Medium';
	color: #8f8f8f;
}

header .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(250, 118, 22, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

header .navbar {
	background-color: #ffffff;
	padding: 0;
	width:100%;
	border-bottom: 1px solid #f0f0f0;
}

header .navbar .navbar-nav li {
	margin: 0 10px;
}

header .navbar .navbar-nav li:last-child {
	margin-right: 0;
}

header .navbar .navbar-nav > li {
	padding: 25px 0;
}

header .navbar .navbar-nav li a {
	font: 16px/30px 'CerebriSans-Medium';
	color: #333333;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

header .navbar .navbar-nav > li > a:hover,
header .navbar .navbar-nav > li > a:focus,
header .navbar .navbar-nav > li > a:active,
header .navbar .navbar-nav > li.active > a {
	color: #e46000;
}

header .navbar .navbar-nav li a.btn {
	background-color: #ff7f00;
	font: 500 15px 'CerebriSans-Medium';
	color: 	#ffffff;
	text-transform: uppercase;
	padding: 15px 45px;
}

header .navbar .navbar-nav li a.btn:hover,
header .navbar .navbar-nav li a.btn:hover,
header .navbar .navbar-nav li a.btn:hover {
	background-color: #d9610a;
}

header .navbar-collapse .navbar-nav:first-child {
	margin-right: 150px;
}

header .dropdown .dropdown-menu {
	min-width: 290px;
	padding: 15px;
}

header .dropdown .dropdown-menu .dropdown-item {
	padding: 6px 12px;
	margin: 0;
	background: none;
}

header .dropdown .dropdown-menu .dropdown-item a {
	position: relative;
	text-decoration: none;
	border: 0;
}

header .dropdown .dropdown-menu .dropdown-item.active a,
header .dropdown .dropdown-menu .dropdown-item a:hover {
	color: #e46000;
}

header .dropdown .dropdown-menu .dropdown-item a::after {
	content: '';
	width: 14px;
	height: 10px;
	background: url(../images/right-arrow-orange.png) no-repeat;
	position: absolute;
	top: 7px;
	right: -20px;
}

.banner {
	min-height: 578px;
	margin-top: 161px;
}

.banner .carousel-item {
	padding: 30px 0;
	min-height: 675px;
}

.banner .banner-1 { background: #f6f6f6 url("../images/banner-1.jpg") no-repeat center top / cover; }
.banner .banner-2 { background: #f6f6f6 url("../images/banner-2.jpg") no-repeat center top / cover; }
.banner .banner-3 { background: #f6f6f6 url("../images/banner-3.jpg") no-repeat center top / cover; }
.banner .banner-4 { background: #f6f6f6 url("../images/banner-4.jpg") no-repeat center top / cover; }
.banner .banner-5 { background: #f6f6f6 url("../images/banner-5.jpg") no-repeat center top / cover; }
.banner .banner-6 { background: #f6f6f6 url("../images/banner-6.jpg") no-repeat center top / cover; }
.banner .banner-7 { background: #f6f6f6 url("../images/banner-7.jpg") no-repeat center top / cover; }
.banner .banner-8 { background: #f6f6f6 url("../images/banner-5.jpg") no-repeat center top / cover; }

.banner .banner-2 h1 {
	max-width: 685px;
}
.banner .banner-2 p
{
	max-width:730px;
	font-size:16px !important;
	line-height:20px !important;
	margin-bottom:10px !important;
}
.banner .banner-2 ul 
{
	padding:0px 0 0 15px;
	margin:0px;
}
.banner .banner-2 ul li
{
	font:16px 'CerebriSans-Medium' !important;
}
.banner .banner-2 .btn-section
{
	margin-top: 20px;
    margin-bottom: 20px;
}
.banner .banner-5 h1 {
	max-width: 500px;
}

.banner .banner-6 h1 {
	max-width: 600px;
}

.banner .banner-3 h1,
.banner .banner-4 h1 {
	margin-top: 50px;
}

.banner h1,
.opportunity-calculator h1 {
	font: 600 48px/52px 'CerebriSans-Bold';
	color: #3b454d;
	margin: 23px 0 15px;
}

.banner h1 span {
	color: #ff7f00;
}

.banner p {
	font: 400 18px/25px 'CerebriSans-Regular';
	color: #3b454d;
	margin-bottom: 15px;
	max-width: 500px;
}
.sub-title
{
	font-size: 18px !important;
    font-weight: 800 !important;
}

.banner .banner-3 p,
.banner .banner-4 p {
	max-width: 600px;
}

.banner .banner-5 p {
	max-width: 550px;
}

.banner .btn-section {
	margin-top: 45px;
}

.banner .btn-section .btn {
	font: 400 16px 'CerebriSans-Regular';
	border: 3px solid #ff7f00;
	color: #ff7f00;;
	padding: 11px 30px;
	display: inline-block;
	min-width: 315px;
	margin-bottom: 15px;
}

.banner .btn-section .btn:hover,
.banner .btn-section .btn:focus,
.banner .btn-section .btn:active {
	background-color: #ff7f00;
	color: #ffffff;
}

.banner .carousel-indicators {
	justify-content: flex-start;
	margin: 0 15px 20px;
}

.banner .carousel-indicators li {
	width: 15px;
	height: 15px;
	background-color: #d7d7d7;
	opacity: 1;
}

.banner .carousel-indicators li.active {
	background-color: #ff7f00;
}

.banner .carousel-inner {
	min-height: 527px;
}

.banner .carousel-point {
	position: relative;
}

.banner-8 ul {
	margin: 30px 0 0;
}

.banner-8 ul li {
    position: relative;
    padding-left: 25px;
    font: 22px 'CerebriSans-Medium';
    font-weight: 500;
    margin-bottom: 6px;
}

.banner-8 ul li::before {
    content: '';
    width: 12px;
    height: 12px;
    background-color: #fa7616;
    position: absolute;
    top: 8px;
    left: 0;
}

.lets-talk-secion {
	padding: 100px 0;
	background-color: #fb7617;
}

.lets-talk-secion p {
	font: 14px 'CerebriSans-Medium';
	color: #ffffff;
	text-transform: uppercase;
}

.lets-talk-secion h3 {
	font: 45px/53px 'CerebriSans-Bold';
	color: #ffffff;
	margin: 0;
}

.btn-white {
    font: 14px 'CerebriSans-Medium' !important;
    background-color: #ffffff;
    border: 2px solid #ffffff;
	padding: 20px 50px 20px 30px !important;
	color: #333333 !important;
    text-transform: uppercase;
    border-radius: 6px;
    position: relative;
    text-decoration: none !important;
    display: inline-block;
}

.btn-white::after {
    content: '';
    width: 14px;
    height: 10px;
    background: url("../images/right-arrow-black.png") no-repeat;
    position: absolute;
    top: 24px;
    right: 25px;
}

.btn-white:hover::after,
.btn-white:focus::after,
.btn-white:active::after {
	background: url("../images/right-arrow.png") no-repeat;
} 

.btn-white:hover,
.btn-white:focus,
.btn-white:active {
	border: 2px solid #ffffff;
	background-color: transparent;
	color: #ffffff !important;
}

.btn-link-white {
	font: 16px 'CerebriSans-Regular';
	color: #ffffff !important;
	position: relative;
	background: url("../images/phone-icon-wt.png") no-repeat;
	padding-left: 25px;
	margin-left: 25px;
}

[class^="section-"] {
	padding: 60px 0;
	background-color: #ffffff;
}

.section-1 .thumbnail {
	padding: 7px;
	border-radius: 7px;
	margin-bottom: 30px;
	box-shadow: 13px 13px 13px rgba(0,0,0,0.12);
}

.section-1 [class^="col-"]:nth-of-type(5) .thumbnail,
.section-1 [class^="col-"]:nth-of-type(6) .thumbnail {
	margin-bottom: 0;
}

[class^="section-"] .thumbnail article {
	background-color: #ffffff;
	border-radius: 7px;
	min-height: 300px;
	padding: 28px;
	position: relative;
}

[class^="section-"] .thumbnail article img {
	position: absolute;
	top: 15px;
	right: 20px;
}

.section-1 [class^="col-"]:nth-of-type(5) .thumbnail article,
.section-1 [class^="col-"]:nth-of-type(6) .thumbnail article {
	min-height: 270px;
}

.section-1 [class^="col-"]:nth-of-type(1) .thumbnail { background-image: linear-gradient(#502fc4, #59cdf4); }
.section-1 .thumbnail { background-image: linear-gradient(#1fb855, #2caced); }
.section-1 [class^="col-"]:nth-of-type(3) .thumbnail { background-image: linear-gradient(#59cdf4, #2386c1); }
.section-1 [class^="col-"]:nth-of-type(4) .thumbnail { background-image: linear-gradient(#921fc8, #40384e); }
.section-1 [class^="col-"]:nth-of-type(5) .thumbnail { background-image: linear-gradient(#ed8455, #edd971); }
.section-1 [class^="col-"]:nth-of-type(6) .thumbnail { background-image: linear-gradient(#edda71, #ed8455); }

[class^="section-"] .thumbnail h3 {
	font: 24px 'CerebriSans-Regular';
	color: #333333;
	margin-bottom: 15px;
}

[class^="section-"] .thumbnail p {
	font: 16px/28px 'CerebriSans-Regular';
	color: #333333;
	margin-bottom: 50px;
	min-height: 140px;
	letter-spacing: -1px;
}

.section-1 [class^="col-"]:nth-of-type(5) .thumbnail p,
.section-1 [class^="col-"]:nth-of-type(6) .thumbnail p {
	min-height: auto;
}

a.btn-link {
	font: 16px 'CerebriSans-Regular';
	color: #0000ff;
	position: relative;
	padding-right: 22px;
	text-decoration: none;
}

a.btn-link:hover::after {
	right: -4px;
}

a.btn-link::after {
	content: '';
	width: 14px;
	height: 14px;
	background: url("../images/right-arrow-blue.png") no-repeat 0 0;
	position: absolute;
	top: 4px;
	right: 0;
	transition: 0.3s linear;
}

.section-2 {
	padding: 0 0 40px;
	background-color: #ffffff;
}

.section-2 h4 {
	font: 16px 'CerebriSans-Regular';
	margin: 0;
}

.section-3 {
	background-color: #ffffff;
}

.section-3 img {
	margin-bottom: 25px;
}

.common-sec {
	text-align: center;
}

.common-sec label {
	display: block;
	font: 24px 'CerebriSans-Medium';
	color: #fa7616;
}

.common-sec label.orange {
	display: block;
	font: 24px 'CerebriSans-Medium';
	color: #fa7616!important;
}

.common-sec h3 {
	font: 48px/60px 'CerebriSans-Bold';
	color: #3b454d;
	margin-bottom: 15px;
}

.common-sec p,
.opportunity-calculator p {
	font: 16px 'CerebriSans-Regular';
	color: #3b454d;
	margin-bottom: 0;
}

.common-sec a.btn-link {
	text-transform: uppercase;
}

.common-sec .max-width-840 {
	max-width: 840px;
	margin: auto;
}

.common-sec .max-width-800 {
	max-width: 800px;
	margin: auto;
}

.common-sec .max-width-700 {
	max-width: 700px;
	margin: auto;
}

.common-sec .row {
	margin-top: 40px;
}

.common-sec .row label {
	margin: 8px 0;
}

.common-sec .row p {
	margin: 0 0 15px;
}

.common-sec article {
	max-width: 300px;
	margin: auto;
}

.common-sec.media-section {
	position: relative;
}

.common-sec.media-section::before {
	content: '';
	width: 831px;
	height: 814px;
	background: url(../images/globe-wave.png) no-repeat;
	position: absolute;
	top: calc(50% - 325px);
	left: -415.5px;
}

.common-sec.media-section .row {
	align-items: center;
}

.common-sec.media-section article {
	max-width: 450px;
	text-align: left;
}

.common-sec.media-section article label {
	font: 16px 'CerebriSans-Medium';
}

.common-sec.media-section h4 {
	font: 24px 'CerebriSans-Medium';
	max-width: 350px;
	color:#3b454d;
}

.section-5 .thumbnail {
	border: 1px solid #f2f2f2;
	text-align: left;
	box-shadow: 13px 13px 13px rgba(0,0,0,0.1);
	border-radius: 10px;
}

.section-5 .thumbnail article {
	max-width: none;
}

.section-5 [class^="col-"]:nth-of-type(1) .thumbnail,
.section-5 .thumbnail {
	margin-bottom: 30px;
}

.section-5 .thumbnail h3 {
	font: 24px 'CerebriSans-Medium';
	color: #fa7616;
	margin-top: 20px;
}

.section-5 .thumbnail p {
	font: 16px/25px 'CerebriSans-Regular';
	color: #191919;
}

.section-6 h3 {
	margin-bottom: 25px;
}

footer {
	background-color: #f8f8f8;
	padding: 100px 0 60px;
}

footer p {
	font: 15px/22px 'CerebriSans-Regular';
	color: #696969;
	margin-top: 30px;
}

footer ul.social-icons {
	list-style: none;
	padding: 0;
	margin-top: 30px;
}

footer ul.social-icons li:first-child {
	margin-left: 0;
}

footer ul.social-icons li {
	display: inline-block;
	margin: 0 3px;
}

footer ul.social-icons li a {
	width: 40px;
	height: 40px;
	background-color: #f8f8f8;
	border: 1px solid #cbcbcb;
	border-radius: 50%;
	color: #cbcbcb;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
}

footer ul.social-icons li a:hover,
footer ul.social-icons li a:focus,
footer ul.social-icons li a:active {
	background-color: #0968d8;
	border-color: #0968d8;
	color: #ffffff;
}

footer .footer-links h4 {
	font: 20px 'CerebriSans-Bold';
	color: #333333;
	position: relative;
	margin-bottom: 50px;
}

footer .footer-links h4::before,
footer .footer-links h4::after {
	content: '';
	background-color: #fa7616;
	position: absolute;
	top: 46px;
}

footer .footer-links h4::before {
    width: 15px;
    height: 3px;
    left: 0;
}

footer .footer-links h4::after {
    width: 41px;
    height: 3px;
    left: 23px;
}

footer .footer-links ul li {
	margin-bottom: 8px;
}

footer .footer-links ul li a,
footer .footer-links ul li span {
	font: 15px 'CerebriSans-Regular';
	color: #696969;
	display: inline-block;
}

footer .footer-contact ul li a {
	display: block;
	padding-left: 30px;
	word-wrap: break-word;
}

footer .footer-bottom {
	background-color: #ffffff;
	padding: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 80px;
	position: relative;
}

footer .footer-bottom p,
footer .footer-bottom ul {
	margin: 0;
}

footer .footer-bottom p,
footer .footer-bottom ul li a {
	font: 15px 'CerebriSans-Medium';
}

footer .footer-bottom ul li {
	display: inline-block;
	margin: 0 5px;
}

footer .footer-bottom ul li a {
	color: #096bd8;
}

footer .back-to-top a {
	width: 60px;
	height: 60px;
	display: block;
	background-color: #fa7916;
	border-radius: 8px;
	position: absolute;
	top: -30px;
	padding: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}

footer .back-to-top a:hover,
footer .back-to-top a:focus,
footer .back-to-top a:active {
	background-color: #d9610a;
}

/* DNS
------------ */
.banner.inner-banner {
	min-height: 470px;
	display: flex;
	align-items: center;
	position: relative;
	background: url(../images/banner-bg.jpg) repeat;
}

.banner.inner-banner .img-section {
	position: absolute;
	bottom: 0;
	right: 0;
}

.banner.inner-banner.banner-cdn .img-section {
	max-width: 650px;
}

.breadcrumb {
	background: none;
	font: 16px 'CerebriSans-Regular';
}

.breadcrumb li a {
	color: #131313;
}

.breadcrumb li.active {
	color: #fa7616;
	text-decoration: underline;
	border:inherit;
}

.breadcrumb-item + .breadcrumb-item {
	padding: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
	content: '';
	background: url(../images/arrow-black.png) no-repeat center center;
	width: 15px;
	height: 14px;
	padding: 0 18px;
}

.banner.inner-banner h1,
.opportunity-calculator h1 {
	font-size: 60px;
	line-height: 60px;
	color: #131313;
	margin-top: 0;
}

.banner.inner-banner p {
	max-width: 560px;
	color: #131313;
}

.banner.inner-banner .btn-section .btn {
	color: #131313;
}

.banner.inner-banner .btn-section .btn:hover,
.banner.inner-banner .btn-section .btn:focus,
.banner.inner-banner .btn-section .btn:active {
	color: #ffffff;
}

.common-sec.web-challenge label {
	color: #fa7616;
}
/*aslam*/
.section-9 .thumbnail.thumb-bg-1 { background-image: linear-gradient(#1fb855, #2caced); }
.section-9 .thumbnail.thumb-bg-2 { background-image: linear-gradient(#59cdf4, #2386c1); }
.section-9 .thumbnail.thumb-bg-3 { background-image: linear-gradient(#502fc4, #59cdf4); }
.section-9 .thumbnail.thumb-bg-4 { background-image: linear-gradient(#921fc8, #40384e); }
.section-9 .thumbnail.thumb-bg-5 { background-image: linear-gradient(#ed8455, #edd971); }
.section-9 .thumbnail.thumb-bg-6 { background-image: linear-gradient(#edda71, #ed8455); }
.section-9 .thumbnail {
	padding: 7px;
	border-radius: 7px;
	margin-bottom: 30px;
	box-shadow: 13px 13px 13px rgba(0,0,0,0.12);
}
.breadcrumb-product-page {
	margin-top: 190px;
}
.breadcrumb-product-page .breadcrumb{
	background:transparent;
}
.breadcrumb-product-page .breadcrumb-item a{
	color:#3b454d;
}
.breadcrumb-product-page .breadcrumb-item.active{
	color:#fa7616;
	font-weight:600;
}
.breadcrumb-product-page .breadcrumb-item + .breadcrumb-item::before{
	content: '';
	background: url(../images/arrow-black.png) no-repeat center center;
	width: 15px;
	height: 14px;
	padding: 0 18px;
}
.header-adjust{
	margin-top:161px;
}
.font-20{
	font-size:20px!important;
}
.mb-40{
	margin-bottom:40px!important;
}
.section-8{
	color:#3b454d;
}
.section-8 h1,
.section-8 .h1{
	font: 600 60px/67px 'CerebriSans-Bold';
    color: #3b454d;
    margin: 0px 0px 30px;
}
.section-8 p{
	margin:0px 0px 30px;
}
.btn-gray {
	font: 400 16px 'CerebriSans-Regular';
	border: 3px solid #3b454d;
	background:#3b454d;
	color: #fff;;
	padding: 11px 30px;
	display: inline-block;
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active {
	background-color: #222c34;
	color: #fff;
}
.btn-orange {
	font: 400 16px 'CerebriSans-Regular';
	border: 3px solid #ff7f00;
	background:#ff7f00;
	color: #fff;;
	padding: 11px 30px;
	display: inline-block;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active {
	background-color: #d9610a;
	color: #fff;
}
.btn-white-2 {
	font: 400 16px 'CerebriSans-Regular';
	border: 3px solid #ebebeb;
	color: #3b454d;;
	padding: 11px 30px;
	display: inline-block;
	min-width: 315px;
	margin-bottom: 15px;
}

.btn-white-2:hover,
.btn-white-2:focus,
.btn-white-2:active {
	background-color: #ebebeb;
	color: #3b454d;
}
.pricing-table .table{
	text-align:center;
	max-width:calc(100% - 1px);
}
.pricing-table .table thead tr th{
	text-transform:uppercase;
}
.pricing-table .table thead tr th,
.pricing-table .table tbody tr td{
	width:25%;
	min-width:190px;
	vertical-align: middle;
}
.pricing-table .table thead tr th:nth-child(1),
.pricing-table .table tfoot tr td:nth-child(1){
	border:0px;
	color:transparent;
}
.pricing-table .table tfoot tr td{
	border:0px;
}
.pricing-table .table thead tr:nth-child(1) th{
	color:#fff;
	font-size:16px;
	border:0px;
	padding:6px;
}
.pricing-table .table thead tr:nth-child(2) th{
	font-size:18px;
	padding:30px 15px;
}
.pricing-table .table thead tr:nth-child(1) th:nth-child(3){
   background:#fa7616;
}
.pricing-table .table thead tr:nth-child(1) th:nth-child(2),
.pricing-table .table thead tr:nth-child(1) th:nth-child(4){
	background:#3b454d;
}
.pricing-table .table thead tr:nth-child(2) th:nth-child(3),
.pricing-table .table tbody tr td:nth-child(3){
	background:#f8f8f8;
}
.pricing-table .table tbody tr td:nth-child(1){
	background:#3b454d;
	color:#fff;
	text-align:left;
}
.pricing-table .table tfoot .btn{
	width:100%;
	font-weight:600;
	text-transform:uppercase;
	padding:7px 15px;
}
.pricing-table .table tbody tr.highlight td:not(:nth-child(1)){
    font-size: 1.25rem;
    font-weight: 600;
}
.marquee-logo {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	max-height:53px;
}
.marquee-logo.slick-initialized {
    visibility: visible;
    opacity: 1;    
}
.marquee-logo .slick-slide{
	outline:none!important;
}

.opportunity-calculator 
{
	margin-top:210px;
	/*background:url('/assets/images/inner-banner/profit-calculator.jpg') no-repeat bottom right;*/
	padding-bottom:5%;
	position:relative;
}
.opportunity-calculator h1
{
	color:#3b454d;
}
.opportunity-calculator p
{
	font-size:18px;
	color:#3b454d;
}
.opportunity-calculator .calc-section
{
	margin:30px 0 50px;
}
.opportunity-calculator .calc-section .nav-tabs .nav-link.active
{
	background:#fa7616;
	color:#ffffff;
	font-size:16px;
	font-weight:600;
	border:none;
	border-radius:0px;
}
.opportunity-calculator .calc-section .nav-tabs .nav-link
{
	font-size:16px;
	font-weight:600;
	color:#5b5b5b;
	border:none;
	border-radius:0px;
}
.opportunity-calculator .calc-section form label
{
	color:#3b454d;
	text-align:right;
}
.opportunity-calculator .calc-section form input
{
	max-width:280px;
	border:1px solid #e1e1e1;
	border-radius:0px;
}
.opportunity-calculator .calc-section form input:focus
{
	box-shadow:none;
}
.opportunity-calculator .calc-section button, .opportunity-calculator .calc-section .cta-btn
{
	color:#ffffff;
	font-size:16px;
	font-weight:600;
	background:#fa7616;
	border:none;
	border-radius:3px;
	padding:12px 30px;
	width:280px;
	margin-top:15px;
}
.opportunity-calculator .calc-section button:hover, .opportunity-calculator .calc-section .cta-btn:hover
{
	background:#d9610a;
}
.opportunity-calculator .calc-section table
{
	margin:50px 0;
}
.opportunity-calculator .calc-section table tr td
{
	color:#3b454d;
}
.opportunity-calculator .calc-section table tfoot tr td
{
	font-weight:600;
}
.opportunity-calculator .calc-section span
{
	color:#fa7616;
}
.opportunity-calculator form label.error
{
	color:#ff0000;
}

.packages ul.nav {
	position: relative;
	z-index: 9;
}

.packages ul.nav::before {
	content: '';
	min-width: 200px;
	background-color: #ffffff;
	border: 1px solid #ebebeb;
	height: 106px;
	position: absolute;
	top: -5px;
	right: 4px;
	left: -6px;
	z-index: -1;
}

.packages ul.nav li a {
	font: 14px 'CerebriSans-Medium';
	color: #131313;
	background-color: #ebebeb;
	border-radius: 0;
	padding: 30px;
	min-width: 180px;
	text-align: center;	
}

.packages ul.nav li a.active {
	background-color: #fa7616;
	position: relative;
	z-index: 9;
}

.packages ul.nav li a.active::before {
	content: '';
	width: 186px;
	height: 106px;
	position: absolute;
	background-color: #fa7616;
	top: -5px;
	left: -6px;
	z-index: -1;
}

.packages .package-include h3 {
	font: 14px 'CerebriSans-Bold';
	color: #fa7616;
}

.packages .package-include ul {
	margin: 0 0 -1px;
}

.packages .package-include ul li {
	font: 12px 'CerebriSans-Regular';
	color: #3b454d;
	min-width: 192px;
	padding: 10px 18px;
	border-radius: 0 !important;
	text-align: center;
}

.price-plans .tab-content {
	margin-top: 40px;
}

.price-plans .card {
	border-radius: 0;
	position: relative;
	padding: 75px 15px 15px;
	height: 100%;
}

.price-plans .card pre {
	font: 24px 'CerebriSans-Medium';
	background-color: #fa7616;
	color: #ffffff;
	width: 83px;
	height: 33px;
	padding: 8px 15px;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 7px;
	right: -7px;
	overflow: hidden;
}

.price-plans .card label {
	font: 16px 'CerebriSans-Medium';
	color: #000000;
	text-align: center;
}

.price-plans .card span {
	font: 13px 'CerebriSans-Regular';
	color: #ff6b00;
	text-align: center;
	display: block;
	padding: 8px 0;
}

.price-plans .card h3 {
	font: 47px 'CerebriSans-Bold';
	color: #3b454d;
	letter-spacing: -3px;
	margin: 0 0 15px;
	text-align: center;
}

.price-plans .card h3 sup {
	font-size: 50%;
	letter-spacing: 0;
	top: -24px;
	left: 6px;
}

.price-plans .card .btn {
	font: 16px 'CerebriSans-Regular';
	border: 3px solid #fa7616;
	color: #131313;
	padding: 10px 12px;
	border-radius: 4px;
	margin-bottom: 20px;
}

.price-plans .card .btn:hover,
.price-plans .card .btn:focus,
.price-plans .card .btn:active {
	background-color: #fa7616;
	color: #ffffff;
}

.price-plans .card ul li {
	font: 14px 'CerebriSans-Regular';
	color: #3b454d;
	padding: 10px 16px;
	position: relative;
}

.price-plans .card ul li span {
	display: inline-block;
	font-family: 'CerebriSans-Medium';
	padding: 0;
}

.price-plans .card ul.font-icon li {
	padding: 10px 16px 10px 36px;
}

.price-plans .card ul.font-icon li::before {
	content: '\f0aa';
	font: 16px 'fontawesome';
	position: absolute;
	top: 9px;
	left: 16px;
	color: #fa7616;
}

.common-sec.reseler-advan .row label {
	color: #131313;
	margin-top: 20px;
}

.contact-sales {
	padding: 162px 0 80px;
}

.contact-sales .tab-list ul {
	display: block;
}

.contact-sales .tab-list ul li {
	margin-bottom: 25px;
	font-family: 'CerebriSans-Regular';
}

.contact-sales .tab-list ul li span {
	font-size: 15px;
	color: #999999;
	letter-spacing: 0.5px;
}

.contact-sales .tab-list ul li a {
	padding: 0;
	font-size: 16px;
	color: #666666;
	position: relative;
}

.contact-sales .tab-list ul li a::after {
	content: '\f105';
	font: 18px 'fontawesome';
	position: absolute;
	top: 0;
	right: 0;
}

.contact-sales .tab-list ul li a.active {
	color: #ea750e;
	font-weight: 600;
}

.contact-sales .tab-content {
	padding: 0 30px;
	font-family: 'Poppins';
}

.contact-sales .tab-content h1,
.thankyou h1 {
	max-width: 500px;
	font: 600 35px 'CerebriSans-Bold';
	color: #3b454d;
	padding: 0 0 15px;
}

.contact-sales .tab-content h1 + p,
.thankyou h1 + p {
	font: 16px 'CerebriSans-Regular';
	color: #3b454d;
	letter-spacing: 0.3px;
}

.contact-sales .tab-content .card {
	border: 0;
	border-radius: 0;
	margin-bottom: 8px;
}

.contact-sales .tab-content .card .card-header {
	border: 0;
	padding: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.contact-sales .tab-content .card .card-header label {
	font: 16px 'Poppins';
	cursor: pointer;
	margin: 0;
	background-color: #ebebeb;
	border: 1px solid #d7d7d7;
	display: block;
	padding: 15px;
	position: relative;
}

.contact-sales .tab-content .card .card-header label[aria-expanded="true"] {
	background-color: #d7d7d7;
}

.contact-sales .tab-content .card .card-header label::after {
	content: '\f107';
	font: 500 25px 'fontawesome';
	position: absolute;
	top: calc(50% - 16px);
	right: 20px;
	color: #000000;
}

.contact-sales .tab-content .card .card-header label[aria-expanded="true"]::after {
	content: '\f106';
	color: #ff6600;
}

.contact-sales .tab-content .accordion {
	margin-top: 40px;
}

.contact-sales .tab-content .card .card-body {
	padding: 25px 0;
}

.contact-sales .tab-content .card .card-body h4 {
	font: 500 16px 'Poppins';
	color: #000000;
	margin: 0 0 20px;
}

.contact-sales .tab-content form .form-group {
	margin-bottom: 25px;
	position: relative;
}

.contact-sales .tab-content form label {
	font: 14px 'Poppins';
	color: #000000;
	letter-spacing: 0.5px;
}

.contact-sales .tab-content form .form-control {
	box-shadow: none !important;
	border-radius: 0;
}

.contact-sales .tab-content form .form-control:focus {
	border-color: #ea750e;
}

.contact-sales .tab-content form input,
.contact-sales .tab-content form select {
	height: 54px;
}

.contact-sales .tab-content form label.error {
	font: 400 13px 'Poppins';
	color: #fc0000;
	letter-spacing: 0.5px;
	position: absolute;
	bottom: -30px;
}

.contact-sales .tab-content form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.contact-sales .tab-content form .selectbox {
	position: relative;
}

.contact-sales .tab-content form .selectbox::before,
.contact-sales .tab-content form .selectbox::after {
	font: 19px 'fontawesome';
	position: absolute;
	right: 20px;
	pointer-events: none;
}

.contact-sales .tab-content form .selectbox::before {
	content: '\f106';
	top: 9px;
}

.contact-sales .tab-content form .selectbox::after {
	content: '\f107';
	bottom: 9px;
}

.contact-sales .tab-content form .form-btn .btn {
	width: 100%;
	margin-top: 15px;
}

.contact-sales .tab-content form .form-btn p {
	font: 300 12px/18px 'Poppins';
	color: #000000;
	margin: 20px 0 0;
}

.contact-sales .tab-content form .form-btn p a {
	color: #0000ff;
	font-size: 12px;
}

.contact-sales .btn-gray {
	font: 500 18px 'CerebriSans-Medium';
}

.contact-sales nav {
	background-color: #f1f1f1;
	margin-bottom: 40px;
}

.contact-sales nav ol {
	padding: 15px;
}

.thankyou {
	padding: 190px 0 50px;
	min-height: calc(100% - 350px);
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
}

.thankyou h1 + p {
	max-width: 650px;
	margin-bottom: 30px;
}

.inner-content-text {
	padding: 30px 0 60px;
}

.inner-content {
	margin-top: 161px;
}

.inner-content-text h1 {
	font: 600 35px/35px 'CerebriSans-Bold';
	color: #3b454d;
}

.inner-content-text p {
	font: 16px 'CerebriSans-Regular';
	color: #3b454d;
}

.inner-content-text h2 {
    font: 28px/28px 'CerebriSans-Bold';
    color: #3b454d;
    margin-bottom: 15px;
}

.inner-content-text h3 {
    font: 22px/22px 'CerebriSans-Bold';
    color: #3b454d;
    margin-bottom: 15px;
}

@media screen and (min-width: 1200px) and (max-width: 1365px) {
	.banner .banner-1 { background-position: -500px 0px; }
	.banner .banner-2 { background-position:-397px 15px; }
	.banner .banner-3, 
	.banner .banner-4,
	.banner .banner-5,
	.banner .banner-6 { background-position: -700px 0px; }

	.common-sec.media-section::before {
		background-size: 700px;
		top: calc(50% - 258px);
	}
}
@media screen and (min-width: 992px){
	.navbar-expand-lg .navbar-nav .dropdown-menu{
		margin:0px;
		border-top:0px;
		border-top-left-radius:0px;
		border-top-right-radius:0px;
	}
	header .navbar .navbar-nav .nav-item{
		padding-bottom:0px
	}
	header .navbar .navbar-nav .nav-item .nav-link:not(.btn){
		padding-bottom:30px;
	}
	.navbar-expand-lg .navbar-nav .nav-link:hover+.dropdown-menu,
	.navbar-expand-lg .navbar-nav .nav-item .dropdown-menu:hover{
		display:block;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	header .navbar .navbar-nav li {
	    margin: 0 8px;
	}
	header .navbar .navbar-nav li a {
		font-size: 15px;
	}
	header .navbar-collapse .navbar-nav:first-child {
		margin-right: 100px;
	}
	.banner h1 {
		font-size: 38px;
		line-height: 40px;
	}
	
	.banner .banner-1 { background-position: -700px 0px; }
	.banner .banner-2 { background-position: -700px 0px; }
	.banner .banner-3, 
	.banner .banner-4,
	.banner .banner-5,
	.banner .banner-6 { background-position: -917px 0px; }

	.common-sec.media-section::before {
		background-size: 700px;
		top: calc(50% - 258px);
	}

	[class^="section-"] .thumbnail article {
		padding: 15px;
	}

	.lets-talk-secion .btn-link-white {
		margin-left: 15px;
	}
	.packages .package-include ul li {
		min-width: 157px;
		padding: 10px 9px;
	}
	.packages ul.nav::before {
		height: 87px;
	}
	.packages ul.nav li a.active::before {
		display: none;
	}
	.packages ul.nav li a {
		padding: 20px;
		min-width: 145px;
	}
	footer .footer-contact ul li a {
		font-size: 13px !important;
	}
}

@media screen and (max-width: 991px) {
	header .navbar {
		padding: 10px 15px;
	}
	header .navbar .navbar-nav > li {
	    padding: 0;
	}
	header .navbar .navbar-nav li {
	    margin: 0;
	}
	header .navbar-collapse {
		margin: 0 -15px;
	}
	header .navbar .navbar-nav {
		border-top: 1px solid #ececec;
		margin-top: 10px;
	}
	header .navbar .navbar-nav li a {
		padding: 8px 15px;
		border-bottom: 1px solid #ececec;
	}
	header .navbar .navbar-nav li a.btn-orange {
		border-radius: 0;
	}
	.opportunity-calculator {
		background-image:none;
	}
	[class^="section-"] .thumbnail article,
	[class^="section-"] .thumbnail p {
		min-height: auto;
	}
	[class^="section-"] .thumbnail p {
		margin-bottom: 20px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	header .navbar-collapse .navbar-nav {
		margin: 0 !important;
	}
	header .header-top ul li a {
		font-size: 13px !important;
		background-size: 14px !important;
		padding-left: 20px;
	}
	header .header-top ul li {
		margin: 0 5px;
	}
	header .header-top .social-icon ul li a {
		padding-left: 12px;
		font-size: 16px !important;
	}
	header .header-top .social-icon .lang {
	    margin-left: 15px;
	}
	header .navbar {
	    padding: 8px 15px;
	}
	.banner {
		margin-top: 138px;
	}
	.banner h1 {
		font-size: 34px;
		line-height: 40px;
	}
	.banner.inner-banner .img-section {
		max-width: 400px;
	}
	.common-sec.media-section::before {
		background-size: 600px;
		top: calc(50% - 204px);
	}
	.section-1 [class^="col-"] {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.common-sec h3 {
		font-size: 35px;
		line-height: 40px;
	}
	.lets-talk-secion h3 {
		font-size: 30px;
		line-height: 40px;	
	}
	.common-sec label {
		font-size: 20px;
	}
	[class^="section-"] .thumbnail article img {
		max-width: 30px;
	}
	.section-5 .thumbnail h3 {
		font-size: 18px;
		margin-top: 0;
	}
	.packages .package-include ul li {
		min-width: 120px;
		padding: 10px 15px;
	}
	.packages ul.nav::before {
		min-width: 200px;
		height: 76px;
	}
	.packages ul.nav li a.active::before {
		display: none;
	}
	.packages ul.nav li a {
		padding: 15px;
		min-width: 80px;
	}
	.price-plans .card h3 {
		font-size: 27px;
	}
	.price-plans .card h3 sup {
		top: -12px;
	}
	.price-plans .card label {
		font-size: 18px;
	}
	.price-plans .card span {
		font-size: 11px;
	}
	.price-plans .card ul li {
		font-size: 10px;
		padding: 10px;
	}
	footer .footer-links h4 {
		font-size: 18px;
	}
	footer .footer-bottom ul {
		text-align: right;
	}
	.thankyou {
    	padding: 190px 0 50px;
    }
}

@media screen and (max-width: 767px) {
	header .navbar-collapse .navbar-nav {
		margin: 0 !important;
	}
	header .header-top,
	header .header-orange {
		display: none;
	}
	header .navbar-brand img {
		max-width: 100px;
	}
	header.fixed-header .navbar {
		top: 0;
	}
	.banner {
		margin-top: 65px;
	}
	.banner [class^="banner-"] {
		background: url(../images/banner-bg.png) repeat !important;
	}
	.banner h1 {
		font-size: 35px;
		line-height: 40px;
	}
	.banner .btn-section .btn {
		min-width: 100%;
	}
	.banner .carousel-indicators {
		bottom: -15px;
	}
	.banner.inner-banner .img-section,
	.common-sec.media-section::before {
		display: none;
	}
	.banner.inner-banner h1 {
	    font-size: 42px;
	    line-height: 45px;
	    color: #131313;
	    margin-top: 0;
	}
	.banner.inner-banner .breadcrumb {
		font-size: 14px;
	}
	.banner.inner-banner .breadcrumb-item + .breadcrumb-item::before {
		padding: 0 12px;
	}
	.section-1 [class^="col-"]:nth-of-type(5) .thumbnail {
		margin-bottom: 30px;
	}
	.section-2 h4 {
		font-size: 20px;
		font-weight: 600;
		text-align: center;
		margin: 0 0 15px;
	}
	.common-sec h3,
	.lets-talk-secion h3 {
		font-size: 25px;
		line-height: 30px;
	}
	.common-sec article {
		margin: 0 auto 25px;
	}
	.lets-talk-secion {
		padding: 80px 0;
	}
	.lets-talk-secion h3 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 30px;
	}
	.lets-talk-secion .text-right {
		text-align: left !important;
	}
	.lets-talk-secion .btn-link-white {
		margin: 10px 0 0;
		display: inline-block;
	}
	.opportunity-calculator .table {
        width:100%;
        margin-bottom:15px;
        overflow-y:hidden;
        -ms-overflow-style:-ms-autohiding-scrollbar;
        overflow-x: auto;
        border:1px solid #ddd;
    }
    .opportunity-calculator .calc-section form label {
    	text-align:left;
    }
	footer {
		padding: 60px 0;
	}
	footer ul.social-icons,
	footer .footer-links ul {
		margin-bottom: 30px;
	}
	footer .footer-bottom {
		padding: 50px 20px 20px;
		margin-top: 40px;
		display: block;
	}
	footer .footer-bottom p {
		margin-bottom: 15px;
	}
	footer .back-to-top a {
		left: calc(50% - 30px);
	}
	.price-plans .card {
		margin-bottom: 15px;
		height: auto;
	}/*
	.packages .row [class^="col-"]:nth-of-type(1) {
		order: 2;
	}
	.packages .row [class^="col-"]:nth-of-type(2) {
		order: 1;
	}
	.packages .row [class^="col-"]:nth-of-type(3) {
		order: 3;
	}*/
	.packages ul.nav {
		margin: 30px 0;
	}
	.packages ul.nav::before {
		height: 77px;
	}
	.packages ul.nav li a {
		min-width: 140px;
		padding: 15px;
	}
	.packages ul.nav li a.active::before {
		width: 151px;
		height: 76px;
		top: -5px;
		left: -6px;
	}
	.packages .package-include ul {
		display: block;
	}
	.packages .package-include ul li {
		border: 1px solid rgba(0,0,0,.125) !important;
		margin-bottom: -1px;
	}
	.contact-sales {
		padding: 66px 0 80px;
	}
	.contact-sales .tab-list {
		display: none;
	}
	.contact-sales .tab-content {
		padding: 0;
	}
	.thankyou {
    	padding: 116px 0 50px;
    }
}
@media screen and (max-width:560px){
	.opportunity-calculator .calc-section .nav-tabs .nav-item{width:100%;}
}
div#form-section::before {
    content: "";
    width: 650px;
    height: 453px;
    position: absolute;
    background: url(/assets/images/inner-banner/profit-calculator.jpg) no-repeat bottom right;
    right: 0px;
    bottom: 0;
}
.opportunity-calculator .col-lg-12{ position: initial; }
#appraise::before {
    content: "";
    width: 650px;
    height: 453px;
    position: absolute;
    background: url(/assets/images/inner-banner/profit-calculator.jpg) no-repeat bottom right;
    right: 0px;
    bottom: 0;
}


.rTable { display: block; width: 70%; margin: 25px auto; margin-bottom: 25px !important; }
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{ clear: both; }
.rTableHead, .rTableFoot { background-color: #DDD; font-weight: bold; }
.rTableCell, .rTableHead { border: 1px solid #999999; float: left; overflow: hidden; padding: 3px 1.8%; width: 25%; word-break: break-word; min-height: 60px; }
.rTable:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

@media screen and (max-width: 998px) {
	.rTable { width: 100%; }
}




/*****************new partner page*********/
.btn-explore{
    background-color: #ff7f00 !important;
	color: #fff !important;
}

.btn-explore:hover{
    background-color:inherit!important;
	color: #000 !important;
}

.reseller-program .btn{
	font-size: 18px!important;
	font-weight: 600!important;
}

.gry-brd{
	border: 1px solid rgba(0,0,0,.125);
	border-radius: 15px;
	padding: 50px 0;
}
.icon{
	padding: 20px 0;
}
.header{
	font: 800 20px 'CerebriSans-Bold';
	color: #fa7616;
	padding-bottom: 20px;
}

.gry-brd ul li{
	list-style: none;
	background: url(/assets/images/icons/arrow-icon.png) no-repeat left center;
	padding-left: 25px;
	margin-bottom: 20px;
}

.second .active{
	border: 3px solid #fa7616;
}

.gry-bg{
	background: #f8f8f8;
	padding: 75px 0;
}
.big-heading{
	font: 600 48px 'CerebriSans-Bold';
	color: #000;
	padding:0 0 50px 0;
}
.gry-bg .col :first-child{
	color: #000;
	font: 600 18px 'CerebriSans-Bold';
}

.gry-bg .col p{
	font:16px 'CerebriSans-regular';
}
.pdt-0{
		padding: 0px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
	border: 1px solid rgba(0,0,0,.125);
	border-radius: 5px;
	font: 600 18px 'CerebriSans-Bold';
	color:#000; 
	padding: 10px 0px;
	margin-bottom: 20px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:hover {
    color: #fff;
    background-color: #ff7f00;
    border-color: #ff7f00;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #ff7f00;
    border-color: #ff7f00;
}
.nav-tabs {
    border-bottom:inherit;
}
.tab-content{
	width: 100%;
	font: 400 16px 'CerebriSans-regular';
}
.tab-content .active{
	border:none!important;
}
.lg-0{
	background: #fbfbfb;
}
.org-bg{
	background: #ff7f00;
}

.lg-1{
	background: #f1f1f1;
}
.clr-wh{
	color: #fff;
}
.table-bordered {
    border: 1px solid rgba(235,121,8,.5);
}

.table-bordered td{
    border-left:1px solid  rgba(0,0,0,.125);
	border-bottom:1px solid  rgba(0,0,0,.125);
    border-right:inherit /*1px solid  rgba(0,0,0,.125)*/;
    border-top:inherit;
}

.table-bordered .lst{
	border-bottom: 1px solid rgba(235,121,8,.5);
}

.table thead th {
    vertical-align: bottom;
    border-bottom:inherit;
	font: 600 18px 'CerebriSans-Bold';
}

.table-bordered th {
	border:inherit;
}
.table tbody tr th {
	border-bottom: 1px solid rgba(0,0,0,.125);
}
.lg-1{
	background: #f6f6f6;
}
.clr-grn{
		color: #00a853;
}
.clr-red{
	color:#ff0000;
}
.menu0{
	margin-top:110px!important;
	margin-bottom:-110px!important;
	
}

tbody tr th{
	text-align: left!important;
	padding-left: 15px;
}

.common-sec h2 { font-family: 'CerebriSans-Bold'; color: #3b4e5e; }
.font-24{
    font-size:24px!important;
}
.cerebrisans-medium{
    font-family:'CerebriSans-Medium'!important;
}
.banner.inner-banner.partners-banner {
    background:none!important;
}
.banner.inner-banner.partners-banner::before {
    content: "";
    background: url(/assets/images/banner-bg.jpg) repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0.3;
}
.grey-bg-gradient{
	background-image:repeating-linear-gradient(-45deg, 
      #f7f7f7 0 4px, 
      #f0f0f0 4px 6px, #f0f0f0 6px 6px);
	  display:block;
	  width:100%;
	  padding:70px 15px;
}
.grey-bg-gradient .col-md-6{
	padding-left:60px;
}
.grey-bg-gradient .col-md-6.login-icon .grey-bg-title::before{
	content:"";
	background-image:url("../images/icon-login-large.png");
	width:51px;
	height:46px;
	position:absolute;
	left:-60px;
	top:0px;
}
.grey-bg-gradient label {
    color: #ff7f00;
    font-weight: bold;
    text-transform: uppercase;
	font-size:14px;
}
.grey-bg-gradient .grey-bg-title {
    font: 48px/60px 'CerebriSans-Bold';
    margin: 0px 0px 20px;
	position:relative;
}
.grey-bg-gradient .btn {
    border: 3px solid #ff7f00;
    padding: 14px 30px;
    font: 14px/20px 'CerebriSans-Bold';
    font-weight: bold;
    text-transform: uppercase;
    min-width: 210px;
}
.grey-bg-gradient .btn:hover{
	background:#d9610a!important;
	border-color:#d9610a!important;
	color:#fff!important;
}
.mb-80{
	margin-bottom:80px!important;
}